Resynchronize runner
-
POST
/platform/infrastructure/runners/{runner_id}/_resync
Auth
Immediately resynchronizes the search index and cache for the selected runner.
-
runner_id
string
required
-
The identifier for the runner
The runner resync operation executed successfully
application/json
The runner resync operation failed for runner {runner_id}. (code: runners.resync_failed)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields
Thank you for your feedback.